Main Page | Modules | Class List | Directories | File List | Class Members | File Members | Related Pages

# dblib_context Struct Reference

List of all members.

## Public Attributes
TDSSOCKET ** | connection_list
int | connection_list_size
int | connection_list_size_represented
int | login_timeout
| not used unless positive
int | query_timeout
| not used unless positive
char * | recftos_filename
int | recftos_filenum
int | ref_count
| reference count, time dbinit called
TDSCONTEXT * | tds_ctx
| libTDS context
int | tds_ctx_ref_count
| libTDS context reference counter

## Detailed Description

For internal use only.

Remarks:
  A db-lib connection has an implicit TDS context.

The documentation for this struct was generated from the following file:

- /usr/local/users/home/jklowden/projects/releases/freetds/0.82/src/dblib/dblib.c